/**Custom Styling **/

ul.acreds, div#__ba_panel {
    display: none;
}

#s4-workspace{
	height: 610px;
    width: auto;
    overflow: initial;
	}
	
.row {
    margin-right: 0px;
    margin-left: 0px;
}

.main-section-sub.mb10 {
    padding: 0px 15px;
}

.TopBar {
    float: right;
	padding-right:5px;
	font-weight:bold;
}

input[type='submit']{
	margin: 0;
    padding: 0 8px 0 10px;
    border: 0;
    background: #4db308;
    color: #FFF;
    height: 30px;
    font-size: 16px;
	margin-bottom: 15px;
	}
	
	INPUT[type='submit']{
		min-width:0px !important;
	}
	

/**Mobile Responsive**/

@media (min-width:0px) AND (max-width:768px){
	.floatright {
    float: left !important;
    width: 100% !important;
    padding-bottom: 15px;
	}
	
	input[type='submit']{
	width: 100%;
    height: 50px;
	}
	
	.css_button, .css_instruction, .css_accountDetail{
		width:100% !important;
	}
	
	input#AccountNumber {
    width: 100%;
    height: 37px;
	}
	
	input, textarea, select {
    width: 100%;
    margin-top: 5px;
	height:35px;
	border:1px solid;
	}
	
	input#sortCode2, input#SortCode, input#sortCode3{
		width:30%;
	}
	
	select#Frequency{
		width:100%;
		height:35px;
	}
	
	input[type='checkbox']{
		width:inherit;
	}
	
	.css_thirdparty_text{
		padding-right:9px;
	}
	
	.css_label_text{
		width:83% !important;

	}
	
	.cssDDGuarantee {
    padding: 2em 0em !important;
    width: 100% !important;
	}
	
	.css_clear_field_group {
    margin-left: 5px;
	}
	
	.css_confirmationRight, .css_confirmationLeft  {
    width: 100% !important;
	}
	
	.css_container.css_internalUseOnly {
    margin-bottom: 10px;
	}
		
}